RubyGems Navigation menu

coy 0.1.1

Protects sensitive file artifacts in a project, e.g. a yaml file with passwords in it.

Gemfile
          gem 'coy', '~> 0.1.1'
  
  
  
  
  
  
  

install
          gem install coy
  
  
  
  
  
  
  

Total downloads 1,180

For this version 337

Show all versions (3 total)

Required Ruby Version: >= 0

Links: